<table border="1" class="dataframe">
  <thead>
    <tr>
      <th></th>
      <th colspan="4" halign="left">original</th>
      <th colspan="3" halign="left">brightness0.8</th>
      <th colspan="3" halign="left">brightness0.9</th>
      <th colspan="3" halign="left">brightness1.1</th>
      <th colspan="3" halign="left">brightness1.2</th>
      <th colspan="4" halign="left">overall_brightness_accuracy_info</th>
    </tr>
    <tr>
      <th></th>
      <th>match</th>
      <th>mismatch</th>
      <th>accuracy</th>
      <th>total_original_images</th>
      <th>match</th>
      <th>mismatch</th>
      <th>accuracy</th>
      <th>match</th>
      <th>mismatch</th>
      <th>accuracy</th>
      <th>match</th>
      <th>mismatch</th>
      <th>accuracy</th>
      <th>match</th>
      <th>mismatch</th>
      <th>accuracy</th>
      <th>total_transformed_images</th>
      <th>match</th>
      <th>mismatch</th>
      <th>accuracy</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <th>deer</th>
      <td>110</td>
      <td>18</td>
      <td>0.859375</td>
      <td>128</td>
      <td>110</td>
      <td>18</td>
      <td>0.859375</td>
      <td>110</td>
      <td>18</td>
      <td>0.859375</td>
      <td>105</td>
      <td>23</td>
      <td>0.820312</td>
      <td>100</td>
      <td>28</td>
      <td>0.781250</td>
      <td>512</td>
      <td>425</td>
      <td>87</td>
      <td>0.830078</td>
    </tr>
    <tr>
      <th>elephant</th>
      <td>135</td>
      <td>35</td>
      <td>0.794118</td>
      <td>170</td>
      <td>135</td>
      <td>35</td>
      <td>0.794118</td>
      <td>135</td>
      <td>35</td>
      <td>0.794118</td>
      <td>135</td>
      <td>35</td>
      <td>0.794118</td>
      <td>129</td>
      <td>41</td>
      <td>0.758824</td>
      <td>680</td>
      <td>534</td>
      <td>146</td>
      <td>0.785294</td>
    </tr>
    <tr>
      <th>giraffe</th>
      <td>168</td>
      <td>19</td>
      <td>0.898396</td>
      <td>187</td>
      <td>168</td>
      <td>19</td>
      <td>0.898396</td>
      <td>168</td>
      <td>19</td>
      <td>0.898396</td>
      <td>169</td>
      <td>18</td>
      <td>0.903743</td>
      <td>171</td>
      <td>16</td>
      <td>0.914439</td>
      <td>748</td>
      <td>676</td>
      <td>72</td>
      <td>0.903743</td>
    </tr>
  </tbody>
</table>